View Issue Details

IDProjectCategoryView StatusLast Update
0006601CloudGeneralpublic2024-05-13 12:16
ReporterJames Allenby Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Summary0006601: Unable to launch Rocky Linux 9 AMI with c7i.xlarge
DescriptionI am unable to launch the Rocky Linux 9 x86_64 cloud image on AWS with the c7i.xlarge instance type, but c7i.large and c7i.2xlarge can be used.
Steps To ReproduceSteps to reproduce:
1. Create a Packer configuration file that uses c7i.xlarge and a Rocky Linux 9 AMI.
2. Start a build with Packer in the eu-west-1 region.
3. Observe the following error message.

Error waiting for fleet request (fleet-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx) to become ready:The instance configuration for this AWS Marketplace product is not supported. Please see the AWS Marketplace site for more information about supported instance types, regions, and operating systems.
TagsAWS

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2024-05-13 12:04 James Allenby New Issue
2024-05-13 12:16 James Allenby Tag Attached: AWS